.item {
    position: relative;
    margin: 15px;
    border-left: 3px dashed #c4ff4d;
    padding: 10px 40px;
}

.item > span {
    position: absolute;
    width: 40px;
    height: 40px;
    font-size: 20px;
    text-align: center;
    line-height: 40px;
    border-radius: 100%;
    left: -20px;
    top: 0;
    background: #c4ff4d;
}

.item div {
    font-size: 18px;
    font-weight: bold;  
}

.item p {
    margin-top: 15px;
}